/* Modular Scale located here: https://www.modularscale.com/?1,1140,12&em&1.3 */
body {
    letter-spacing: 0.111em;
    line-height: 1.4;
    min-height: 100vh;
    letter-spacing: 0px;
    /* background: #f1f1f1; */
    /* letter-spacing: 0.025em; */
    /* font-family: Heebo; */
    font-family: 'FoundersGrotesk', Helvetica, Arial, sans-serif;
}

.trees {
    padding-top: 200px;
    margin-top: -250px;
}

.col a {
    position: relative;
}

/*
4.202em
3.713em
3.537em
3.232em
2.856em
2.721em
2.486em
2.197em
2.093em
1.912em
1.69em
1.61em
1.471em
1.3em
1.238em
1.132em
1em
0.953em
0.87em
0.769em
0.733em
0.67em
0.592em
*/
/* Typography
------------------------ */
h1,h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    letter-spacing: -.005em;
    line-height: 0.87;
    font-weight: normal;
    margin: 0.3em 0;
    font-family: 'Founders Grotesk';
}

h1 strong,h2 strong, h3 strong, h4 strong {
    /* font-weight:normal; */
}

html, .root {
    /* font-size: 101%; */
    /* line-height: 22px; */
}

body, .article {
    /* font-family: sans-serif; */
    /* font-size: 1em; */
    /* line-height: 1.375em; */
}

h1, .h1 {
    font-size: 6.5625em;
    /* line-height: 6.875em; */
    margin-top: 1.375em;
    margin-bottom: 2.75em;
}

h2, .h2 {
    /* font-size: 3.5em; */
    /* font-style: italic; */
    /* line-height: 4.125em; */
    /* margin-top: 1.375em; */
    /* margin-bottom: 1.375em; */
    /* margin: 0.3em 0 0; */
    font-size: 7em;
    /* letter-spacing: 12px; */
    /* line-height: 66px; */
}

h3, .h3 {
    /* font-size: 5.875em; */
    /* line-height: .8; */
    /* margin: 0; */
    /* text-transform: uppercase; */
    /* font-weight: normal; */
    /* margin-bottom: 0em; */
    /* color: #647731; */
}

h4, .h4 {
    /* font-size: 1.37em; */
    /* line-height: 1.375em; */
    /* margin-top: 1.375em; */
    /* margin-bottom: 1.375em; */
}

h5, .h5 {
    font-size: 1em;
    line-height: 1.375em;
    margin-top: 1.375em;
    margin-bottom: 0em;
}

p, ul, ol, pre, table, blockquote {
    /* margin-top: 0em; */
    /* margin-bottom: 1.375em; */
}

ul ul, ol ol, ul ol, ol ul {
    margin-top: 0em;
    margin-bottom: 0em;
}

/* Let's make sure all's aligned */
hr, .hr {
    border: 1px solid;
    margin: -1px 0;
}

a, b, i, strong, em, small, code {
    /* line-height: 0; */
}

sub, sup {
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/*
body {
font-size: calc(12px + (18 - 12) * ((100vw - 320px) / (1600 - 320)));
line-height: calc(1.3em + (1.5 - 1.2) * ((100vw - 300px)/(1600 - 300)));
}
*/
/* Older browsers */
body {
    font-size: calc(14px + (17 - 14) * ((100vw - 600px) / (1660 - 600)));
}

h1 {
    font-size: calc(80px + (220 - 80) * ((100vw - 600px) / (1660 - 600)));
}

.intro-copy p {
    /* font-size: calc(32px + (32 - 14) * ((100vw - 600px) / (1660 - 600))); */
}

h2,.h2 {
    font-size: calc(50px + (90 - 50) * ((100vw - 600px) / (1660 - 600)));
}

.home .page_layout.loop-1 h3 {
    font-size: calc(40px + (50 - 40) * ((100vw - 600px) / (1660 - 600)));
    /* margin-bottom: 1em; */
    /* font-size: 40px; */
}

h3,.h3 {
    font-size: calc(40px + (60 - 40) * ((100vw - 600px) / (1660 - 600)));
}

.intro-copy h4 {
    font-size: calc(103px + (50 - 103) * ((100vw - 600px) / (1660 - 600)));
}
.page_layout h4,.h4 {
    font-size: calc(18px + (30 - 18) * ((100vw - 600px) / (1660 - 600)));
}

/* Modern browsers only need this one */
@media (max-width: 600px) {
    body {
        font-size: 13px;
    }

    h1 {
        font-size: 63px;
    }

    .intro-copy p {
        font-size: 15px;
    }

    h2, .h2 {
        font-size: 50px;
    }

    .home .page_layout.loop-1 h3 {
        font-size: 40px;
    }

    h3,.h3 {
        font-size: 50px;
    }
    .intro-copy h4{ font-size: 50px;}
    .page_layout h4,.h4 {
        font-size: 18px;
    }
    #scroll_ind{display:none;}
}

@media screen and (min-width: 1280px) {
    
    body {
        font-size: 17px;
    }

    h1 {
        font-size: 220px;
    }

    .intro-copy p {
        font-size: 32px;
    }

    h2, .h2 {
        font-size: 90px;
    }

    .home .page_layout.loop-1 h3 {
        /* font-size: 50px; */
    }

    h3,.h3 {
        font-size: 60px;
    }
    .intro-copy h4{font-size:103px}
    .page_layout h4,.h4 {
        font-size: 30px;
    }
}

p,li {
    /* transform: skewX(10deg); */
    /* font-size: 1.37em; */
    /* font-weight: 500; */
    /* letter-spacing: 0.01em; */
    margin: 0;
    padding: 0 0 1.25em;
    /* transform: skew(-1deg, -1deg) !important; */
}

p.lead {
    /* font-size: 1.37em; */
    /* font-size: 18px; */
}

.home .layout_wrap {
    /* z-index:3; */
    /* margin-top: -200px; */
    /* padding-top: 100px; */
    /* overflow: visible; */
    /* clip-path: url(#hero-clip); */
}

.layout_wrap {
    position: relative;
    z-index: 2;
    background: #fff;
    /* background-image: url(../images/weave_pattern.png); */
    /* background: url(../images/footer-bg.png) no-repeat bottom center; */
    /* background-size: cover; */
    /* background: url(../images/footer-bg.png) no-repeat bottom center; */
    /* background-size: cover; */
}

.page_layout a:before {
    /* resize: auto; */
    /* background-color: var(--red); */
    /* content: ''; */
    /* height: 1px; */
    /* position: absolute; */
    /* bottom: 1px; */
    /* transition: width 0.25s ease-in-out; */
    /* width: 100%; */
    /* left: 50%; */
    /* transform: translateX(-50%); */
    /* z-index: 0; */
}

.layout_wrap a:hover:before {
    width: 0;
    /* transform: translateX(0); */
}

.page_layout {
    position: relative;
    /* border-top: 5px solid white; */
    /* margin-bottom: -140px; */
    /* padding-bottom: 170px; */
    /* padding-top: 3.25%; */
    /* margin-top:-3.25%; */
    /* margin-top: -50px; */
    /* padding: 50px 0; */
}

.page_layout h4 {
    /* font-size: 1.750em; */
    font-weight: 400;
    letter-spacing: 0.070em;
    /* line-height: 1; */
    font-weight: 800;
    text-transform: uppercase;
    /* color: #647731; */
}

.page_layout li {padding-bottom: .25em;}

p.caption {
}

@media screen and (max-width: 1280px) {
    body {
    }

    p,li {
    }

    p {
    }

    li {
    }

    h1 {
    }

    h2 {
    }

    h2 strong {
    }

    h3 {
    }

    h4 {
        /* font-size: 50px; */
    }

    h5 {
    }
}

@media screen and (max-width: 950px) {
    body {
    }

    p,li {
    }

    p {
    }

    li {
    }

    h1 {
    }

    h2 {
    }

    h2 strong {
    }

    h3 {
    }

    h4 {
    }

    h5 {
    }
}

@media screen and (max-width: 600px) {
    body {
    }

    p,li {
    }

    p {
    }

    li {
    }

    h1 {
    }

    h2 {
        /* font-size: 6em; */
    }

    .text-50 .col.textwrap {
        max-width: 60%;
    }

    .grid.column-3 .col {
        min-width: 50%;
    }

    h3 {
    }

    h4 {
    }

    h5 {
    }
}

@media screen and (max-width: 599px) {
    body {
    }

    p,li {
    }

    p {
    }

    li {
    }

    h1 {
    }

    h2 {
    }

    .page_layout h3 {
    }

    h4 {
    }

    h5 {
    }
}
